PUBLIC_URL=
REACT_APP_TUITIO_URL=https://#######
REACT_APP_NETWORK_RESURRECTOR_API_URL=https://#######

#900000 milliseconds = 15 minutes
REACT_APP_MACHINE_PING_INTERVAL=900000

#300000 milliseconds = 5 minutes
REACT_APP_MACHINE_STARTING_TIME=300000